/*
Theme Name: Stockholm Child
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: https://qodeinteractive.com/
Version: 1.1.2
Text Domain: stockholm
Template: stockholm
*/

/* Footer bottom */
.copyright {text-align: left;}
.made-by {text-align: right;font-size: 13px;}
footer .footer_top {padding-top: 60px; padding-bottom: 30px;}
footer .footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: 5px;
}
footer .footer_top #convertkit_form-2 .formkit-form .formkit-fields .formkit-submit span {color: #fff}
footer .footer_top #convertkit_form-2 .formkit-form .formkit-powered-by-convertkit-container {display: none;}
footer .text-under-logo {width: 90%; margin: 0 auto;}